Debian 权限提升漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195335 漏洞类型 未知
发布时间 2006-04-19 更新时间 2006-04-25
CVE编号 CVE-2006-1844 CNNVD-ID CNNVD-200604-302
漏洞平台 N/A CVSS评分 2.1
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200604-302
|漏洞详情
用于(1)shadow4.0.14和(2)base-config2.53.10包的Debian安装程序将敏感信息,如预先播种密码和pppoeconf密码,包含在全域可读的日志文件中。该漏洞可能使本地用户获取权限。
|参考资料

来源:OSVDB
名称:23922
链接:http://www.osvdb.org/23922
来源:bugs.debian.org
链接:http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=356939
来源:SECUNIA
名称:19170
链接:http://secunia.com/advisories/19170